<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Coppa del Mondo di sci alpino 1990</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Coppa_del_Mondo_di_sci_alpino_1990"/>
<meta name="wx_page_id" content="286372"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Coppa del Mondo di sci alpino 1990" id="wxsec1"><h1 class="pagetitle" id="wx1">Coppa del Mondo di sci alpino 1990</h1>

<p id="wx2">La stagione 1989/<b id="wx3">1990</b> della <b id="wx4"><a href="/wit/Coppa_del_Mondo_di_sci_alpino" title="Coppa del Mondo di sci alpino" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino" wx:page_id="80223" id="wx5">Coppa del Mondo di sci alpino</a></b>, iniziò l'<a href="/wit/8_agosto" title="8 agosto" wx:linktype="known" wx:pagename="8_agosto" wx:page_id="5210" id="wx6">8 agosto</a> <a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx7">1989</a> a <a href="/wit/Las_Le%C3%B1as" class="new" title="Las Leñas" wx:linktype="unknown" wx:pagename="Las_Leñas" id="wx8">Las Leñas</a> in <a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx9">Argentina</a> per le donne e l'<a href="/wit/11_agosto" title="11 agosto" wx:linktype="known" wx:pagename="11_agosto" wx:page_id="5184" id="wx10">11 agosto</a> a <a href="/wit/Thredbo" class="new" title="Thredbo" wx:linktype="unknown" wx:pagename="Thredbo" id="wx11">Thredbo</a> in <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx12">Australia</a> per gli uomini. Dopo una pausa riprese alla fine di novembre e si concluse il <a href="/wit/18_marzo" title="18 marzo" wx:linktype="known" wx:pagename="18_marzo" wx:page_id="5036" id="wx13">18 marzo</a> <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx14">1990</a> a <a href="/wit/%C3%85re" title="Åre" wx:linktype="known" wx:pagename="Åre" wx:page_id="823506" id="wx15">Åre</a>. Gli uomini disputarono 32 gare (9 discese, 6 super-G, 7 giganti e 10 slalom), mentre le donne ne disputarono 31 (8 discese, 6 super-G, 8 giganti, 9 slalom). Vennero disputate anche due combinate.</p>

<p id="wx16">In questa stagione non si disputarono né Olimpiadi, né Campionati del mondo.</p>

<div id="wx_toc"/>

<a id="Uomini" name="Uomini"/>
<wx:section level="2" title="Uomini" id="wxsec2"><h2 id="wx17">Uomini</h2>

<a id="Risultati_delle_gare_maschili" name="Risultati_delle_gare_maschili"/>
<wx:section level="3" title="Risultati delle gare maschili" id="wxsec4"><h3 id="wx18"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1990/Risultati_uomini" title="Coppa del Mondo di sci alpino 1990/Risultati uomini" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1990/Risultati_uomini" wx:page_id="1663736" id="wx19">Risultati delle gare maschili</a></h3>

<a id="Classifica_generale" name="Classifica_generale"/>
</wx:section><wx:section level="3" title="Classifica generale" id="wxsec5"><h3 id="wx20">Classifica generale</h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx21">
<tr id="wx22">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx23"><b id="wx24">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx25"><b id="wx26">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx27"><b id="wx28">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx29"><b id="wx30">Punti</b> </th>
</tr>

<tr id="wx31">
<td id="wx32">
<p id="wx33">1</p>
</td>
<td id="wx34"><a href="/wit/Pirmin_Zurbriggen" title="Pirmin Zurbriggen" wx:linktype="known" wx:pagename="Pirmin_Zurbriggen" wx:page_id="308893" id="wx35">Pirmin Zurbriggen</a> </td>
<td id="wx36"><wx:template id="wx_t1" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx37"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx38"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx39"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx40"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx41"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx42"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx43">Svizzera</a><wx:templateend start="wx_t1"/> </td>
<td id="wx44">
<p id="wx45">357</p>
</td>
</tr>

<tr id="wx46">
<td id="wx47">
<p id="wx48">2</p>
</td>
<td id="wx49"><a href="/wit/Ole_Kristian_Furuseth" title="Ole Kristian Furuseth" wx:linktype="known" wx:pagename="Ole_Kristian_Furuseth" wx:page_id="59689" id="wx50">Ole Kristian Furuseth</a> </td>
<td id="wx51"><wx:template id="wx_t2" pagename="Template:NOR" page_id="108558"/><a href="/wit/Immagine:Flag_of_Norway.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx52"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="bandiera" width="20" id="wx53"/></a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx54">Norvegia</a><wx:templateend start="wx_t2"/> </td>
<td id="wx55">
<p id="wx56">234</p>
</td>
</tr>

<tr id="wx57">
<td id="wx58">
<p id="wx59">3</p>
</td>
<td id="wx60"><a href="/wit/G%C3%BCnther_Mader" title="Günther Mader" wx:linktype="known" wx:pagename="Günther_Mader" wx:page_id="677592" id="wx61">Günther Mader</a> </td>
<td id="wx62"><wx:template id="wx_t3" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx63"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx64"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx65">Austria</a><wx:templateend start="wx_t3"/> </td>
<td id="wx66">
<p id="wx67">213</p>
</td>
</tr>

<tr id="wx68">
<td id="wx69">
<p id="wx70">4</p>
</td>
<td id="wx71"><a href="/wit/Armin_Bittner" title="Armin Bittner" wx:linktype="known" wx:pagename="Armin_Bittner" wx:page_id="1604432" id="wx72">Armin Bittner</a> </td>
<td id="wx73"><wx:template id="wx_t4" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx74"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx75"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx76">Germania Ovest</a><wx:templateend start="wx_t4"/> </td>
<td id="wx77">
<p id="wx78">193</p>
</td>
</tr>

<tr id="wx79">
<td id="wx80">
<p id="wx81">5</p>
</td>
<td id="wx82"><a href="/wit/Helmut_H%C3%B6flehner" title="Helmut Höflehner" wx:linktype="known" wx:pagename="Helmut_Höflehner" wx:page_id="636755" id="wx83">Helmut Höflehner</a> </td>
<td id="wx84"><wx:template id="wx_t5" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx85"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx86"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx87">Austria</a><wx:templateend start="wx_t5"/> </td>
<td id="wx88">
<p id="wx89">174</p>
</td>
</tr>
</table>

<a id="Discesa_libera" name="Discesa_libera"/>
</wx:section><wx:section level="3" title="Discesa libera" id="wxsec6"><h3 id="wx90"><a href="/wit/Discesa_libera" title="Discesa libera" wx:linktype="known" wx:pagename="Discesa_libera" wx:page_id="104492" id="wx91">Discesa libera</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx92">
<tr id="wx93">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx94"><b id="wx95">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx96"><b id="wx97">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx98"><b id="wx99">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx100"><b id="wx101">Punti</b> </th>
</tr>

<tr id="wx102">
<td id="wx103">
<p id="wx104">1</p>
</td>
<td id="wx105"><a href="/wit/Helmut_H%C3%B6flehner" title="Helmut Höflehner" wx:linktype="known" wx:pagename="Helmut_Höflehner" wx:page_id="636755" id="wx106">Helmut Höflehner</a> </td>
<td id="wx107"><wx:template id="wx_t6" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx108"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx109"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx110">Austria</a><wx:templateend start="wx_t6"/> </td>
<td id="wx111">
<p id="wx112">166</p>
</td>
</tr>

<tr id="wx113">
<td id="wx114">
<p id="wx115">2</p>
</td>
<td id="wx116"><a href="/wit/Atle_Sk%C3%A5rdal" title="Atle Skårdal" wx:linktype="known" wx:pagename="Atle_Skårdal" wx:page_id="59902" id="wx117">Atle Skårdal</a> </td>
<td id="wx118"><wx:template id="wx_t7" pagename="Template:NOR" page_id="108558"/><a href="/wit/Immagine:Flag_of_Norway.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx119"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="bandiera" width="20" id="wx120"/></a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx121">Norvegia</a><wx:templateend start="wx_t7"/> </td>
<td id="wx122">
<p id="wx123">120</p>
</td>
</tr>

<tr id="wx124">
<td id="wx125">
<p id="wx126">3</p>
</td>
<td id="wx127"><a href="/wit/Pirmin_Zurbriggen" title="Pirmin Zurbriggen" wx:linktype="known" wx:pagename="Pirmin_Zurbriggen" wx:page_id="308893" id="wx128">Pirmin Zurbriggen</a> </td>
<td id="wx129"><wx:template id="wx_t8" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx130"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx131"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx132"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx133"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx134"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx135"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx136">Svizzera</a><wx:templateend start="wx_t8"/> </td>
<td id="wx137">
<p id="wx138">105</p>
</td>
</tr>

<tr id="wx139">
<td id="wx140">
<p id="wx141">4</p>
</td>
<td id="wx142"><a href="/wit/William_Besse" title="William Besse" wx:linktype="known" wx:pagename="William_Besse" wx:page_id="1654557" id="wx143">William Besse</a> </td>
<td id="wx144"><wx:template id="wx_t9" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx145"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx146"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx147"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx148"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx149"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx150"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx151">Svizzera</a><wx:templateend start="wx_t9"/> </td>
<td id="wx152">
<p id="wx153">88</p>
</td>
</tr>

<tr id="wx154">
<td id="wx155"/>
<td id="wx156"><a href="/wit/Daniel_Mahrer" title="Daniel Mahrer" wx:linktype="known" wx:pagename="Daniel_Mahrer" wx:page_id="1631481" id="wx157">Daniel Mahrer</a> </td>
<td id="wx158"><wx:template id="wx_t10" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx159"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx160"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx161"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx162"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx163"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx164"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx165">Svizzera</a><wx:templateend start="wx_t10"/> </td>
<td id="wx166">
<p id="wx167">88</p>
</td>
</tr>
</table>

<a id="Super-G" name="Super-G"/>
</wx:section><wx:section level="3" title="Super-G" id="wxsec7"><h3 id="wx168"><a href="/wit/Super-G" title="Super-G" wx:linktype="known" wx:pagename="Super-G" wx:page_id="70161" id="wx169">Super-G</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx170">
<tr id="wx171">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx172"><b id="wx173">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx174"><b id="wx175">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx176"><b id="wx177">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx178"><b id="wx179">Punti</b> </th>
</tr>

<tr id="wx180">
<td id="wx181">
<p id="wx182">1</p>
</td>
<td id="wx183"><a href="/wit/Pirmin_Zurbriggen" title="Pirmin Zurbriggen" wx:linktype="known" wx:pagename="Pirmin_Zurbriggen" wx:page_id="308893" id="wx184">Pirmin Zurbriggen</a> </td>
<td id="wx185"><wx:template id="wx_t11" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx186"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx187"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx188"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx189"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx190"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx191"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx192">Svizzera</a><wx:templateend start="wx_t11"/> </td>
<td id="wx193">
<p id="wx194">98</p>
</td>
</tr>

<tr id="wx195">
<td id="wx196">
<p id="wx197">2</p>
</td>
<td id="wx198"><a href="/wit/G%C3%BCnther_Mader" title="Günther Mader" wx:linktype="known" wx:pagename="Günther_Mader" wx:page_id="677592" id="wx199">Günther Mader</a> </td>
<td id="wx200"><wx:template id="wx_t12" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx201"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx202"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx203">Austria</a><wx:templateend start="wx_t12"/> </td>
<td id="wx204">
<p id="wx205">71</p>
</td>
</tr>

<tr id="wx206">
<td id="wx207">
<p id="wx208">3</p>
</td>
<td id="wx209"><a href="/wit/Lars-B%C3%B6rje_Eriksson" class="new" title="Lars-Börje Eriksson" wx:linktype="unknown" wx:pagename="Lars-Börje_Eriksson" id="wx210">Lars-Börje Eriksson</a> </td>
<td id="wx211"><wx:template id="wx_t13" pagename="Template:SWE" page_id="108498"/><a href="/wit/Immagine:Flag_of_Sweden.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Sweden.svg" id="wx212"><img src="/wit/Immagine:Flag_of_Sweden.svg" alt="bandiera" width="20" id="wx213"/></a> <a href="/wit/Svezia" title="Svezia" wx:linktype="known" wx:pagename="Svezia" wx:page_id="4069" id="wx214">Svezia</a><wx:templateend start="wx_t13"/> </td>
<td id="wx215">
<p id="wx216">61</p>
</td>
</tr>

<tr id="wx217">
<td id="wx218">
<p id="wx219">4</p>
</td>
<td id="wx220"><a href="/wit/Franck_Piccard" title="Franck Piccard" wx:linktype="known" wx:pagename="Franck_Piccard" wx:page_id="1589164" id="wx221">Franck Piccard</a> </td>
<td id="wx222"><wx:template id="wx_t14" pagename="Template:FRA" page_id="108510"/><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx223"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx224"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx225">Francia</a><wx:templateend start="wx_t14"/> </td>
<td id="wx226">
<p id="wx227">52</p>
</td>
</tr>

<tr id="wx228">
<td id="wx229">
<p id="wx230">5</p>
</td>
<td id="wx231"><a href="/wit/Atle_Sk%C3%A5rdal" title="Atle Skårdal" wx:linktype="known" wx:pagename="Atle_Skårdal" wx:page_id="59902" id="wx232">Atle Skårdal</a> </td>
<td id="wx233"><wx:template id="wx_t15" pagename="Template:NOR" page_id="108558"/><a href="/wit/Immagine:Flag_of_Norway.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx234"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="bandiera" width="20" id="wx235"/></a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx236">Norvegia</a><wx:templateend start="wx_t15"/> </td>
<td id="wx237">
<p id="wx238">47</p>
</td>
</tr>
</table>

<a id="Slalom_gigante" name="Slalom_gigante"/>
</wx:section><wx:section level="3" title="Slalom gigante" id="wxsec8"><h3 id="wx239"><a href="/wit/Slalom_gigante" title="Slalom gigante" wx:linktype="known" wx:pagename="Slalom_gigante" wx:page_id="92235" id="wx240">Slalom gigante</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx241">
<tr id="wx242">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx243"><b id="wx244">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx245"><b id="wx246">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx247"><b id="wx248">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx249"><b id="wx250">Punti</b> </th>
</tr>

<tr id="wx251">
<td id="wx252">
<p id="wx253">1</p>
</td>
<td id="wx254"><a href="/wit/Ole_Kristian_Furuseth" title="Ole Kristian Furuseth" wx:linktype="known" wx:pagename="Ole_Kristian_Furuseth" wx:page_id="59689" id="wx255">Ole Kristian Furuseth</a> </td>
<td id="wx256"><wx:template id="wx_t16" pagename="Template:NOR" page_id="108558"/><a href="/wit/Immagine:Flag_of_Norway.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx257"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="bandiera" width="20" id="wx258"/></a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx259">Norvegia</a><wx:templateend start="wx_t16"/> </td>
<td id="wx260">
<p id="wx261">96</p>
</td>
</tr>

<tr id="wx262">
<td id="wx263"/>
<td id="wx264"><a href="/wit/G%C3%BCnther_Mader" title="Günther Mader" wx:linktype="known" wx:pagename="Günther_Mader" wx:page_id="677592" id="wx265">Günther Mader</a> </td>
<td id="wx266"><wx:template id="wx_t17" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx267"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx268"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx269">Austria</a><wx:templateend start="wx_t17"/> </td>
<td id="wx270">
<p id="wx271">96</p>
</td>
</tr>

<tr id="wx272">
<td id="wx273">
<p id="wx274">3</p>
</td>
<td id="wx275"><a href="/wit/Hubert_Strolz" title="Hubert Strolz" wx:linktype="known" wx:pagename="Hubert_Strolz" wx:page_id="1599004" id="wx276">Hubert Strolz</a> </td>
<td id="wx277"><wx:template id="wx_t18" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx278"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx279"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx280">Austria</a><wx:templateend start="wx_t18"/> </td>
<td id="wx281">
<p id="wx282">71</p>
</td>
</tr>

<tr id="wx283">
<td id="wx284">
<p id="wx285">4</p>
</td>
<td id="wx286"><a href="/wit/Richard_Kr%C3%B6ll" title="Richard Kröll" wx:linktype="known" wx:pagename="Richard_Kröll" wx:page_id="1707019" id="wx287">Richard Kröll</a> </td>
<td id="wx288"><wx:template id="wx_t19" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx289"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx290"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx291">Austria</a><wx:templateend start="wx_t19"/> </td>
<td id="wx292">
<p id="wx293">65</p>
</td>
</tr>

<tr id="wx294">
<td id="wx295">
<p id="wx296">5</p>
</td>
<td id="wx297"><a href="/wit/Lars-B%C3%B6rje_Eriksson" class="new" title="Lars-Börje Eriksson" wx:linktype="unknown" wx:pagename="Lars-Börje_Eriksson" id="wx298">Lars-Börje Eriksson</a> </td>
<td id="wx299"><wx:template id="wx_t20" pagename="Template:SWE" page_id="108498"/><a href="/wit/Immagine:Flag_of_Sweden.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Sweden.svg" id="wx300"><img src="/wit/Immagine:Flag_of_Sweden.svg" alt="bandiera" width="20" id="wx301"/></a> <a href="/wit/Svezia" title="Svezia" wx:linktype="known" wx:pagename="Svezia" wx:page_id="4069" id="wx302">Svezia</a><wx:templateend start="wx_t20"/> </td>
<td id="wx303">
<p id="wx304">56</p>
</td>
</tr>
</table>

<a id="Slalom_speciale" name="Slalom_speciale"/>
</wx:section><wx:section level="3" title="Slalom speciale" id="wxsec9"><h3 id="wx305"><a href="/wit/Slalom_speciale" title="Slalom speciale" wx:linktype="known" wx:pagename="Slalom_speciale" wx:page_id="93831" id="wx306">Slalom speciale</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx307">
<tr id="wx308">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx309"><b id="wx310">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx311"><b id="wx312">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx313"><b id="wx314">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx315"><b id="wx316">Punti</b> </th>
</tr>

<tr id="wx317">
<td id="wx318">
<p id="wx319">1</p>
</td>
<td id="wx320"><a href="/wit/Armin_Bittner" title="Armin Bittner" wx:linktype="known" wx:pagename="Armin_Bittner" wx:page_id="1604432" id="wx321">Armin Bittner</a> </td>
<td id="wx322"><wx:template id="wx_t21" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx323"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx324"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx325">Germania Ovest</a><wx:templateend start="wx_t21"/> </td>
<td id="wx326">
<p id="wx327">150</p>
</td>
</tr>

<tr id="wx328">
<td id="wx329">
<p id="wx330">2</p>
</td>
<td id="wx331"><a href="/wit/Ole_Kristian_Furuseth" title="Ole Kristian Furuseth" wx:linktype="known" wx:pagename="Ole_Kristian_Furuseth" wx:page_id="59689" id="wx332">Ole Kristian Furuseth</a> </td>
<td id="wx333"><wx:template id="wx_t22" pagename="Template:NOR" page_id="108558"/><a href="/wit/Immagine:Flag_of_Norway.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx334"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="bandiera" width="20" id="wx335"/></a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx336">Norvegia</a><wx:templateend start="wx_t22"/> </td>
<td id="wx337">
<p id="wx338">95</p>
</td>
</tr>

<tr id="wx339">
<td id="wx340"/>
<td id="wx341"><a href="/wit/Alberto_Tomba" title="Alberto Tomba" wx:linktype="known" wx:pagename="Alberto_Tomba" wx:page_id="120889" id="wx342">Alberto Tomba</a> </td>
<td id="wx343"><wx:template id="wx_t23" pagename="Template:ITA" page_id="108501"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx344"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx345"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx346">Italia</a><wx:templateend start="wx_t23"/> </td>
<td id="wx347">
<p id="wx348">95</p>
</td>
</tr>

<tr id="wx349">
<td id="wx350">
<p id="wx351">4</p>
</td>
<td id="wx352"><a href="/wit/Michael_Tritscher" title="Michael Tritscher" wx:linktype="known" wx:pagename="Michael_Tritscher" wx:page_id="1638581" id="wx353">Michael Tritscher</a> </td>
<td id="wx354"><wx:template id="wx_t24" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx355"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx356"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx357">Austria</a><wx:templateend start="wx_t24"/> </td>
<td id="wx358">
<p id="wx359">93</p>
</td>
</tr>

<tr id="wx360">
<td id="wx361">
<p id="wx362">5</p>
</td>
<td id="wx363"><a href="/wit/Bernhard_Gstrein" title="Bernhard Gstrein" wx:linktype="known" wx:pagename="Bernhard_Gstrein" wx:page_id="1642156" id="wx364">Bernhard Gstrein</a> </td>
<td id="wx365"><wx:template id="wx_t25" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx366"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx367"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx368">Austria</a><wx:templateend start="wx_t25"/> </td>
<td id="wx369">
<p id="wx370">91</p>
</td>
</tr>
</table>

<a id="Donne" name="Donne"/>
</wx:section></wx:section><wx:section level="2" title="Donne" id="wxsec3"><h2 id="wx371">Donne</h2>

<a id="Risultati_delle_gare_femminili" name="Risultati_delle_gare_femminili"/>
<wx:section level="3" title="Risultati delle gare femminili" id="wxsec10"><h3 id="wx372"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1990/Risultati_donne" class="new" title="Coppa del Mondo di sci alpino 1990/Risultati donne" wx:linktype="unknown" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1990/Risultati_donne" id="wx373">Risultati delle gare femminili</a></h3>

<a id="Classifica_generale_2" name="Classifica_generale_2"/>
</wx:section><wx:section level="3" title="Classifica generale" id="wxsec11"><h3 id="wx374">Classifica generale</h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx375">
<tr id="wx376">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx377"><b id="wx378">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx379"><b id="wx380">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx381"><b id="wx382">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx383"><b id="wx384">Punti</b> </th>
</tr>

<tr id="wx385">
<td id="wx386">
<p id="wx387">1</p>
</td>
<td id="wx388"><a href="/wit/Petra_Kronberger" title="Petra Kronberger" wx:linktype="known" wx:pagename="Petra_Kronberger" wx:page_id="865781" id="wx389">Petra Kronberger</a> </td>
<td id="wx390"><wx:template id="wx_t26" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx391"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx392"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx393">Austria</a><wx:templateend start="wx_t26"/> </td>
<td id="wx394">
<p id="wx395">341</p>
</td>
</tr>

<tr id="wx396">
<td id="wx397">
<p id="wx398">2</p>
</td>
<td id="wx399"><a href="/wit/Anita_Wachter" title="Anita Wachter" wx:linktype="known" wx:pagename="Anita_Wachter" wx:page_id="272686" id="wx400">Anita Wachter</a> </td>
<td id="wx401"><wx:template id="wx_t27" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx402"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx403"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx404">Austria</a><wx:templateend start="wx_t27"/> </td>
<td id="wx405">
<p id="wx406">300</p>
</td>
</tr>

<tr id="wx407">
<td id="wx408">
<p id="wx409">3</p>
</td>
<td id="wx410"><a href="/wit/Michaela_Gerg" title="Michaela Gerg" wx:linktype="known" wx:pagename="Michaela_Gerg" wx:page_id="1604982" id="wx411">Michaela Gerg</a> </td>
<td id="wx412"><wx:template id="wx_t28" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx413"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx414"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx415">Germania Ovest</a><wx:templateend start="wx_t28"/> </td>
<td id="wx416">
<p id="wx417">270</p>
</td>
</tr>

<tr id="wx418">
<td id="wx419">
<p id="wx420">4</p>
</td>
<td id="wx421"><a href="/wit/Maria_Walliser" title="Maria Walliser" wx:linktype="known" wx:pagename="Maria_Walliser" wx:page_id="327975" id="wx422">Maria Walliser</a> </td>
<td id="wx423"><wx:template id="wx_t29" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx424"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx425"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx426"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx427"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx428"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx429"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx430">Svizzera</a><wx:templateend start="wx_t29"/> </td>
<td id="wx431">
<p id="wx432">227</p>
</td>
</tr>

<tr id="wx433">
<td id="wx434">
<p id="wx435">5</p>
</td>
<td id="wx436"><a href="/wit/Carole_Merle" title="Carole Merle" wx:linktype="known" wx:pagename="Carole_Merle" wx:page_id="1569569" id="wx437">Carole Merle</a> </td>
<td id="wx438"><wx:template id="wx_t30" pagename="Template:FRA" page_id="108510"/><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx439"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx440"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx441">Francia</a><wx:templateend start="wx_t30"/> </td>
<td id="wx442">
<p id="wx443">202</p>
</td>
</tr>
</table>

<a id="Discesa_libera_2" name="Discesa_libera_2"/>
</wx:section><wx:section level="3" title="Discesa libera" id="wxsec12"><h3 id="wx444"><a href="/wit/Discesa_libera" title="Discesa libera" wx:linktype="known" wx:pagename="Discesa_libera" wx:page_id="104492" id="wx445">Discesa libera</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx446">
<tr id="wx447">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx448"><b id="wx449">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx450"><b id="wx451">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx452"><b id="wx453">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx454"><b id="wx455">Punti</b> </th>
</tr>

<tr id="wx456">
<td id="wx457">
<p id="wx458">1</p>
</td>
<td id="wx459"><a href="/wit/Katharina_Gutensohn" title="Katharina Gutensohn" wx:linktype="known" wx:pagename="Katharina_Gutensohn" wx:page_id="1696289" id="wx460">Katharina Gutensohn</a> </td>
<td id="wx461"><wx:template id="wx_t31" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx462"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx463"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx464">Germania Ovest</a><wx:templateend start="wx_t31"/> </td>
<td id="wx465">
<p id="wx466">110</p>
</td>
</tr>

<tr id="wx467">
<td id="wx468">
<p id="wx469">2</p>
</td>
<td id="wx470"><a href="/wit/Petra_Kronberger" title="Petra Kronberger" wx:linktype="known" wx:pagename="Petra_Kronberger" wx:page_id="865781" id="wx471">Petra Kronberger</a> </td>
<td id="wx472"><wx:template id="wx_t32" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx473"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx474"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx475">Austria</a><wx:templateend start="wx_t32"/> </td>
<td id="wx476">
<p id="wx477">106</p>
</td>
</tr>

<tr id="wx478">
<td id="wx479">
<p id="wx480">3</p>
</td>
<td id="wx481"><a href="/wit/Michela_Figini" title="Michela Figini" wx:linktype="known" wx:pagename="Michela_Figini" wx:page_id="290695" id="wx482">Michela Figini</a> </td>
<td id="wx483"><wx:template id="wx_t33" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx484"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx485"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx486"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx487"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx488"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx489"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx490">Svizzera</a><wx:templateend start="wx_t33"/> </td>
<td id="wx491">
<p id="wx492">105</p>
</td>
</tr>

<tr id="wx493">
<td id="wx494"/>
<td id="wx495"><a href="/wit/Michaela_Gerg" title="Michaela Gerg" wx:linktype="known" wx:pagename="Michaela_Gerg" wx:page_id="1604982" id="wx496">Michaela Gerg</a> </td>
<td id="wx497"><wx:template id="wx_t34" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx498"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx499"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx500">Germania Ovest</a><wx:templateend start="wx_t34"/> </td>
<td id="wx501">
<p id="wx502">105</p>
</td>
</tr>

<tr id="wx503">
<td id="wx504">
<p id="wx505">5</p>
</td>
<td id="wx506"><a href="/wit/Maria_Walliser" title="Maria Walliser" wx:linktype="known" wx:pagename="Maria_Walliser" wx:page_id="327975" id="wx507">Maria Walliser</a> </td>
<td id="wx508"><wx:template id="wx_t35" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx509"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx510"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx511"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx512"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx513"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx514"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx515">Svizzera</a><wx:templateend start="wx_t35"/> </td>
<td id="wx516">
<p id="wx517">99</p>
</td>
</tr>
</table>

<a id="Super-G_2" name="Super-G_2"/>
</wx:section><wx:section level="3" title="Super-G" id="wxsec13"><h3 id="wx518"><a href="/wit/Super-G" title="Super-G" wx:linktype="known" wx:pagename="Super-G" wx:page_id="70161" id="wx519">Super-G</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx520">
<tr id="wx521">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx522"><b id="wx523">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx524"><b id="wx525">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx526"><b id="wx527">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx528"><b id="wx529">Punti</b> </th>
</tr>

<tr id="wx530">
<td id="wx531">
<p id="wx532">1</p>
</td>
<td id="wx533"><a href="/wit/Carole_Merle" title="Carole Merle" wx:linktype="known" wx:pagename="Carole_Merle" wx:page_id="1569569" id="wx534">Carole Merle</a> </td>
<td id="wx535"><wx:template id="wx_t36" pagename="Template:FRA" page_id="108510"/><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx536"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx537"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx538">Francia</a><wx:templateend start="wx_t36"/> </td>
<td id="wx539">
<p id="wx540">99</p>
</td>
</tr>

<tr id="wx541">
<td id="wx542">
<p id="wx543">2</p>
</td>
<td id="wx544"><a href="/wit/Michaela_Gerg" title="Michaela Gerg" wx:linktype="known" wx:pagename="Michaela_Gerg" wx:page_id="1604982" id="wx545">Michaela Gerg</a> </td>
<td id="wx546"><wx:template id="wx_t37" pagename="Template:FRG" page_id="229512"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx547"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx548"/></a> <a href="/wit/Germania_Ovest" title="Germania Ovest" wx:linktype="known" wx:pagename="Germania_Ovest" wx:page_id="22204" id="wx549">Germania Ovest</a><wx:templateend start="wx_t37"/> </td>
<td id="wx550">
<p id="wx551">79</p>
</td>
</tr>

<tr id="wx552">
<td id="wx553">
<p id="wx554">3</p>
</td>
<td id="wx555"><a href="/wit/Sigrid_Wolf" title="Sigrid Wolf" wx:linktype="known" wx:pagename="Sigrid_Wolf" wx:page_id="1641931" id="wx556">Sigrid Wolf</a> </td>
<td id="wx557"><wx:template id="wx_t38" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx558"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx559"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx560">Austria</a><wx:templateend start="wx_t38"/> </td>
<td id="wx561">
<p id="wx562">73</p>
</td>
</tr>

<tr id="wx563">
<td id="wx564">
<p id="wx565">4</p>
</td>
<td id="wx566"><a href="/wit/Petra_Kronberger" title="Petra Kronberger" wx:linktype="known" wx:pagename="Petra_Kronberger" wx:page_id="865781" id="wx567">Petra Kronberger</a> </td>
<td id="wx568"><wx:template id="wx_t39" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx569"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx570"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx571">Austria</a><wx:templateend start="wx_t39"/> </td>
<td id="wx572">
<p id="wx573">69</p>
</td>
</tr>

<tr id="wx574">
<td id="wx575">
<p id="wx576">5</p>
</td>
<td id="wx577"><a href="/wit/Maria_Walliser" title="Maria Walliser" wx:linktype="known" wx:pagename="Maria_Walliser" wx:page_id="327975" id="wx578">Maria Walliser</a> </td>
<td id="wx579"><wx:template id="wx_t40" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx580"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx581"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx582"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx583"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx584"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx585"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx586">Svizzera</a><wx:templateend start="wx_t40"/> </td>
<td id="wx587">
<p id="wx588">56</p>
</td>
</tr>
</table>

<a id="Slalom_gigante_2" name="Slalom_gigante_2"/>
</wx:section><wx:section level="3" title="Slalom gigante" id="wxsec14"><h3 id="wx589"><a href="/wit/Slalom_gigante" title="Slalom gigante" wx:linktype="known" wx:pagename="Slalom_gigante" wx:page_id="92235" id="wx590">Slalom gigante</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx591">
<tr id="wx592">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx593"><b id="wx594">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx595"><b id="wx596">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx597"><b id="wx598">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx599"><b id="wx600">Punti</b> </th>
</tr>

<tr id="wx601">
<td id="wx602">
<p id="wx603">1</p>
</td>
<td id="wx604"><a href="/wit/Anita_Wachter" title="Anita Wachter" wx:linktype="known" wx:pagename="Anita_Wachter" wx:page_id="272686" id="wx605">Anita Wachter</a> </td>
<td id="wx606"><wx:template id="wx_t41" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx607"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx608"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx609">Austria</a><wx:templateend start="wx_t41"/> </td>
<td id="wx610">
<p id="wx611">133</p>
</td>
</tr>

<tr id="wx612">
<td id="wx613">
<p id="wx614">2</p>
</td>
<td id="wx615"><a href="/wit/Mateja_Svet" title="Mateja Svet" wx:linktype="known" wx:pagename="Mateja_Svet" wx:page_id="304025" id="wx616">Mateja Svet</a> </td>
<td id="wx617"><wx:template id="wx_t42" pagename="Template:YUG_1943-1992" page_id="132290"/><a href="/wit/Immagine:Flag_of_SFR_Yugoslavia.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_SFR_Yugoslavia.svg" id="wx618"><img src="/wit/Immagine:Flag_of_SFR_Yugoslavia.svg" alt="bandiera" width="20" id="wx619"/></a> <a href="/wit/Repubblica_Socialista_Federale_di_Jugoslavia" title="Repubblica Socialista Federale di Jugoslavia" wx:linktype="known" wx:pagename="Repubblica_Socialista_Federale_di_Jugoslavia" wx:page_id="125122" id="wx620">RSF Jugoslavia</a><wx:templateend start="wx_t42"/> </td>
<td id="wx621">
<p id="wx622">89</p>
</td>
</tr>

<tr id="wx623">
<td id="wx624">
<p id="wx625">3</p>
</td>
<td id="wx626"><a href="/wit/Petra_Kronberger" title="Petra Kronberger" wx:linktype="known" wx:pagename="Petra_Kronberger" wx:page_id="865781" id="wx627">Petra Kronberger</a> </td>
<td id="wx628"><wx:template id="wx_t43" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx629"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx630"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx631">Austria</a><wx:templateend start="wx_t43"/> </td>
<td id="wx632">
<p id="wx633">85</p>
</td>
</tr>

<tr id="wx634">
<td id="wx635">
<p id="wx636">4</p>
</td>
<td id="wx637"><a href="/wit/Diann_Roffe-Steinrotter" class="new" title="Diann Roffe-Steinrotter" wx:linktype="unknown" wx:pagename="Diann_Roffe-Steinrotter" id="wx638">Diann Roffe-Steinrotter</a> </td>
<td id="wx639"><wx:template id="wx_t44" pagename="Template:USA" page_id="108544"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx640"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="bandiera" width="20" id="wx641"/></a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx642">Stati Uniti d'America</a><wx:templateend start="wx_t44"/> </td>
<td id="wx643">
<p id="wx644">82</p>
</td>
</tr>

<tr id="wx645">
<td id="wx646">
<p id="wx647">5</p>
</td>
<td id="wx648"><a href="/wit/Vreni_Schneider" title="Vreni Schneider" wx:linktype="known" wx:pagename="Vreni_Schneider" wx:page_id="308763" id="wx649">Vreni Schneider</a> </td>
<td id="wx650"><wx:template id="wx_t45" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx651"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx652"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx653"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx654"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx655"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx656"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx657">Svizzera</a><wx:templateend start="wx_t45"/> </td>
<td id="wx658">
<p id="wx659">69</p>
</td>
</tr>
</table>

<a id="Slalom_speciale_2" name="Slalom_speciale_2"/>
</wx:section><wx:section level="3" title="Slalom speciale" id="wxsec15"><h3 id="wx660"><a href="/wit/Slalom_speciale" title="Slalom speciale" wx:linktype="known" wx:pagename="Slalom_speciale" wx:page_id="93831" id="wx661">Slalom speciale</a></h3>

<table cellpadding="3" cellspacing="0" border="1" style="border: gray solid 1px; border-collapse: collapse;" id="wx662">
<tr id="wx663">
<th colspan="1" bgcolor="#EFEFEF" width="40" id="wx664"><b id="wx665">Pos.</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="190" id="wx666"><b id="wx667">Nome</b> </th>
<th colspan="1" align="left" bgcolor="#EFEFEF" width="120" id="wx668"><b id="wx669">Nazione</b> </th>
<th colspan="1" bgcolor="#EFEFEF" width="50" id="wx670"><b id="wx671">Punti</b> </th>
</tr>

<tr id="wx672">
<td id="wx673">
<p id="wx674">1</p>
</td>
<td id="wx675"><a href="/wit/Vreni_Schneider" title="Vreni Schneider" wx:linktype="known" wx:pagename="Vreni_Schneider" wx:page_id="308763" id="wx676">Vreni Schneider</a> </td>
<td id="wx677"><wx:template id="wx_t46" pagename="Template:SUI" page_id="1226476"/><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx678"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx679"/></a><a href="/wit/Immagine:Flag_of_Switzerland.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Switzerland.svg" id="wx680"><img src="/wit/Immagine:Flag_of_Switzerland.svg" alt="bandiera" width="16" id="wx681"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx682"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx683"/></a> <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx684">Svizzera</a><wx:templateend start="wx_t46"/> </td>
<td id="wx685">
<p id="wx686">125</p>
</td>
</tr>

<tr id="wx687">
<td id="wx688">
<p id="wx689">2</p>
</td>
<td id="wx690"><a href="/wit/Claudia_Strobl" title="Claudia Strobl" wx:linktype="known" wx:pagename="Claudia_Strobl" wx:page_id="1644102" id="wx691">Claudia Strobl</a> </td>
<td id="wx692"><wx:template id="wx_t47" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx693"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx694"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx695">Austria</a><wx:templateend start="wx_t47"/> </td>
<td id="wx696">
<p id="wx697">108</p>
</td>
</tr>

<tr id="wx698">
<td id="wx699">
<p id="wx700">3</p>
</td>
<td id="wx701"><a href="/wit/Ida_Ladst%C3%A4tter" title="Ida Ladstätter" wx:linktype="known" wx:pagename="Ida_Ladstätter" wx:page_id="1649284" id="wx702">Ida Ladstätter</a> </td>
<td id="wx703"><wx:template id="wx_t48" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx704"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx705"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx706">Austria</a><wx:templateend start="wx_t48"/> </td>
<td id="wx707">
<p id="wx708">98</p>
</td>
</tr>

<tr id="wx709">
<td id="wx710">
<p id="wx711">4</p>
</td>
<td id="wx712"><a href="/wit/Karin_Buder" title="Karin Buder" wx:linktype="known" wx:pagename="Karin_Buder" wx:page_id="1644442" id="wx713">Karin Buder</a> </td>
<td id="wx714"><wx:template id="wx_t49" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx715"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx716"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx717">Austria</a><wx:templateend start="wx_t49"/> </td>
<td id="wx718">
<p id="wx719">94</p>
</td>
</tr>

<tr id="wx720">
<td id="wx721">
<p id="wx722">5</p>
</td>
<td id="wx723"><a href="/wit/Anita_Wachter" title="Anita Wachter" wx:linktype="known" wx:pagename="Anita_Wachter" wx:page_id="272686" id="wx724">Anita Wachter</a> </td>
<td id="wx725"><wx:template id="wx_t50" pagename="Template:AUT" page_id="108521"/><a href="/wit/Immagine:Flag_of_Austria.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Austria.svg" id="wx726"><img src="/wit/Immagine:Flag_of_Austria.svg" alt="bandiera" width="20" id="wx727"/></a> <a href="/wit/Austria" title="Austria" wx:linktype="known" wx:pagename="Austria" wx:page_id="140" id="wx728">Austria</a><wx:templateend start="wx_t50"/> </td>
<td id="wx729">
<p id="wx730">89</p>
</td>
</tr>
</table>

<wx:template id="wx_t51" pagename="Template:CdM_sci_alpino" page_id="283101"/>
<table border="0" cellspacing="0" class="toccolours" width="100%" align="center" style="clear:both; margin-top: 0.5em; background:#f0f8ff;text-align:center;" id="wx731">
<tr id="wx732">
<th style="background:#87ceeb;" id="wx733"><a href="/wit/Coppa_del_Mondo_di_sci_alpino" title="Coppa del Mondo di sci alpino" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino" wx:page_id="80223" id="wx734">Coppa del Mondo di sci alpino</a> </th>
</tr>

<tr id="wx735">
<td align="center" id="wx736"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1967" title="Coppa del Mondo di sci alpino 1967" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1967" wx:page_id="282931" id="wx737">1967</a>
<p id="wx738">| <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1968" title="Coppa del Mondo di sci alpino 1968" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1968" wx:page_id="282953" id="wx739">1968</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1969" title="Coppa del Mondo di sci alpino 1969" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1969" wx:page_id="283116" id="wx740">1969</a></p>
</td>
</tr>

<tr id="wx741">
<td align="center" id="wx742"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1970" title="Coppa del Mondo di sci alpino 1970" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1970" wx:page_id="283130" id="wx743">1970</a>
<p id="wx744">| <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1971" title="Coppa del Mondo di sci alpino 1971" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1971" wx:page_id="283134" id="wx745">1971</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1972" title="Coppa del Mondo di sci alpino 1972" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1972" wx:page_id="283726" id="wx746">1972</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1973" title="Coppa del Mondo di sci alpino 1973" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1973" wx:page_id="283738" id="wx747">1973</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1974" title="Coppa del Mondo di sci alpino 1974" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1974" wx:page_id="284349" id="wx748">1974</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1975" title="Coppa del Mondo di sci alpino 1975" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1975" wx:page_id="284365" id="wx749">1975</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1976" title="Coppa del Mondo di sci alpino 1976" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1976" wx:page_id="284394" id="wx750">1976</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1977" title="Coppa del Mondo di sci alpino 1977" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1977" wx:page_id="284407" id="wx751">1977</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1978" title="Coppa del Mondo di sci alpino 1978" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1978" wx:page_id="284429" id="wx752">1978</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1979" title="Coppa del Mondo di sci alpino 1979" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1979" wx:page_id="284476" id="wx753">1979</a></p>
</td>
</tr>

<tr id="wx754">
<td align="center" id="wx755"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1980" title="Coppa del Mondo di sci alpino 1980" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1980" wx:page_id="285061" id="wx756">1980</a>
<p id="wx757">| <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1981" title="Coppa del Mondo di sci alpino 1981" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1981" wx:page_id="285066" id="wx758">1981</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1982" title="Coppa del Mondo di sci alpino 1982" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1982" wx:page_id="285291" id="wx759">1982</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1983" title="Coppa del Mondo di sci alpino 1983" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1983" wx:page_id="285311" id="wx760">1983</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1984" title="Coppa del Mondo di sci alpino 1984" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1984" wx:page_id="285328" id="wx761">1984</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1985" title="Coppa del Mondo di sci alpino 1985" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1985" wx:page_id="285407" id="wx762">1985</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1986" title="Coppa del Mondo di sci alpino 1986" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1986" wx:page_id="285737" id="wx763">1986</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1987" title="Coppa del Mondo di sci alpino 1987" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1987" wx:page_id="285744" id="wx764">1987</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1988" title="Coppa del Mondo di sci alpino 1988" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1988" wx:page_id="285983" id="wx765">1988</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1989" title="Coppa del Mondo di sci alpino 1989" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1989" wx:page_id="286360" id="wx766">1989</a></p>
</td>
</tr>

<tr id="wx767">
<td align="center" id="wx768"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_1990" title="Coppa del Mondo di sci alpino 1990" wx:linktype="self" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1990" wx:page_id="286372" id="wx769">1990</a>
<p id="wx770">| <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1991" title="Coppa del Mondo di sci alpino 1991" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1991" wx:page_id="286386" id="wx771">1991</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1992" title="Coppa del Mondo di sci alpino 1992" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1992" wx:page_id="286411" id="wx772">1992</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1993" title="Coppa del Mondo di sci alpino 1993" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1993" wx:page_id="286455" id="wx773">1993</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1994" title="Coppa del Mondo di sci alpino 1994" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1994" wx:page_id="286467" id="wx774">1994</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1995" title="Coppa del Mondo di sci alpino 1995" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1995" wx:page_id="286533" id="wx775">1995</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1996" title="Coppa del Mondo di sci alpino 1996" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1996" wx:page_id="286603" id="wx776">1996</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1997" title="Coppa del Mondo di sci alpino 1997" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1997" wx:page_id="286617" id="wx777">1997</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1998" title="Coppa del Mondo di sci alpino 1998" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1998" wx:page_id="286648" id="wx778">1998</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_1999" title="Coppa del Mondo di sci alpino 1999" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_1999" wx:page_id="286655" id="wx779">1999</a></p>
</td>
</tr>

<tr id="wx780">
<td align="center" id="wx781"><a href="/wit/Coppa_del_Mondo_di_sci_alpino_2000" title="Coppa del Mondo di sci alpino 2000" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2000" wx:page_id="286669" id="wx782">2000</a>
<p id="wx783">| <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2001" title="Coppa del Mondo di sci alpino 2001" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2001" wx:page_id="286735" id="wx784">2001</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2002" title="Coppa del Mondo di sci alpino 2002" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2002" wx:page_id="286747" id="wx785">2002</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2003" title="Coppa del Mondo di sci alpino 2003" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2003" wx:page_id="286820" id="wx786">2003</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2004" title="Coppa del Mondo di sci alpino 2004" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2004" wx:page_id="286825" id="wx787">2004</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2005" title="Coppa del Mondo di sci alpino 2005" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2005" wx:page_id="286848" id="wx788">2005</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2006" title="Coppa del Mondo di sci alpino 2006" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2006" wx:page_id="286859" id="wx789">2006</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2007" title="Coppa del Mondo di sci alpino 2007" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2007" wx:page_id="674755" id="wx790">2007</a> | <a href="/wit/Coppa_del_Mondo_di_sci_alpino_2008" title="Coppa del Mondo di sci alpino 2008" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_sci_alpino_2008" wx:page_id="1397464" id="wx791">2008</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t51"/>
</wx:section></wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Coppa_del_Mondo_di_sci_alpino_1990" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx792">Categoria</a>: <span dir="ltr" id="wx793"><a href="/wit/Categoria:Coppa_del_mondo_di_sci_alpino" title="Categoria:Coppa del mondo di sci alpino" wx:linktype="known" wx:pagename="Categoria:Coppa_del_mondo_di_sci_alpino" wx:page_id="282934" id="wx794">Coppa del mondo di sci alpino</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Alpiner_Skiweltcup_1990" class="external" wx:linktype="interwiki" wx:pagename="de:Alpiner_Skiweltcup_1990" id="wx795">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/1990_Alpine_Skiing_World_Cup" class="external" wx:linktype="interwiki" wx:pagename="en:1990_Alpine_Skiing_World_Cup" id="wx796">English</a> | <a href="http://fr.wikipedia.org/wiki/Coupe_du_monde_de_ski_alpin_1990" class="external" wx:linktype="interwiki" wx:pagename="fr:Coupe_du_monde_de_ski_alpin_1990" id="wx797">Français</a> | <a href="http://no.wikipedia.org/wiki/Verdenscupen_i_alpint_1990" class="external" wx:linktype="interwiki" wx:pagename="no:Verdenscupen_i_alpint_1990" id="wx798">Norsk (bokmål)</a> | <a href="http://sl.wikipedia.org/wiki/Svetovni_pokal_v_alpskem_smu%C4%8Danju_1990" class="external" wx:linktype="interwiki" wx:pagename="sl:Svetovni_pokal_v_alpskem_smučanju_1990" id="wx799">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/V%C3%A4rldscupen_i_utf%C3%B6rsskid%C3%A5kning_1989/1990" class="external" wx:linktype="interwiki" wx:pagename="sv:Världscupen_i_utförsskidåkning_1989/1990" id="wx800">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
<wx:templatearguments for="wx_t15"/>
<wx:templatearguments for="wx_t16"/>
<wx:templatearguments for="wx_t17"/>
<wx:templatearguments for="wx_t18"/>
<wx:templatearguments for="wx_t19"/>
<wx:templatearguments for="wx_t20"/>
<wx:templatearguments for="wx_t21"/>
<wx:templatearguments for="wx_t22"/>
<wx:templatearguments for="wx_t23"/>
<wx:templatearguments for="wx_t24"/>
<wx:templatearguments for="wx_t25"/>
<wx:templatearguments for="wx_t26"/>
<wx:templatearguments for="wx_t27"/>
<wx:templatearguments for="wx_t28"/>
<wx:templatearguments for="wx_t29"/>
<wx:templatearguments for="wx_t30"/>
<wx:templatearguments for="wx_t31"/>
<wx:templatearguments for="wx_t32"/>
<wx:templatearguments for="wx_t33"/>
<wx:templatearguments for="wx_t34"/>
<wx:templatearguments for="wx_t35"/>
<wx:templatearguments for="wx_t36"/>
<wx:templatearguments for="wx_t37"/>
<wx:templatearguments for="wx_t38"/>
<wx:templatearguments for="wx_t39"/>
<wx:templatearguments for="wx_t40"/>
<wx:templatearguments for="wx_t41"/>
<wx:templatearguments for="wx_t42"/>
<wx:templatearguments for="wx_t43"/>
<wx:templatearguments for="wx_t44"/>
<wx:templatearguments for="wx_t45"/>
<wx:templatearguments for="wx_t46"/>
<wx:templatearguments for="wx_t47"/>
<wx:templatearguments for="wx_t48"/>
<wx:templatearguments for="wx_t49"/>
<wx:templatearguments for="wx_t50"/>
<wx:templatearguments for="wx_t51"/>
</html>
